» Ubuntu » Paquets

Error

two or more packages specified (mlterm oneiric)